** Files ************************************************************
   seqfile = mammif.nuc  * sequence data file name 
   outfile = mammif.out  * main result file name
  treefile = mammif.tree * tree file for initial rooted tree topology
      seed = 1234567     * random number seed

** Model ************************************************************
     model = 4    * 0:JC69, 1:K80, 2:F81, 3:F84, 4:HKY85 (5:TN93, 6:REV, 7:UNREST = implemented but not tested)
     clock = 0    * 1:molecular clock; 0:no molecular clock
     kappa = 4.6  * kappa in K80, F84, or HKY85
     alpha = 0.6  *alpha for gamma rates at sites (0 if homogeneous rates)
       mut = .514  * initial mutation rate (for all the lineages)
     ncatG = 8 *5    * No. categories in discrete gamma

** Parameters to integrate out by MCMC *******************************
   EstTopo = 0      * estimate topology: - NNI (EstTimes=EstRates=0)
                    *                    - heuristic search (otherwise)
  EstTimes = 1      * estimate divergence times
  EstRates = 1      * estimate rates of evolution
                    * when these last 2 are set to 0, only branch lengths are estimated
  EstBases = 0      * estimate base composition
  EstAlpha = 1      * estimate alpha
  EstKappa = 1      * estimate kappa

** Running the MCMC & starting values for the  tunings ****************
    burnin = 100 *000 * length of the burn-in period
 NbOfSteps = 100000 * number of sampled steps along the MCMC
  sam_intv = 100    * interval between two sampled steps

     tuneB = .5 * tuning parameter for branch lengths
     tuneT = .1 * tuning parameter for time
     tuneK = .5  * tuning parameter for kappa in K80, F84, or HKY85
     tuneA = .01 * tuning parameter for alpha (gamma rates at sites)
     tuneR = .5 * tuning parameter for the rate of evolution

     xMore = 0      * will U be likely 2 sample more steps from the MCMC?
     ndata = 1*0    * number of data sets (for simulation purposes)

** Specifications for the prior on rates ******************************
    PriorR = 5    * 0:lognormal; 1:"stationarized"-lognormal;
                  * 2:truncated normal; 3:Ornstein-Uhlenbeck process
                  * 4:Gamma; 5:Exponential; 6:uniform

  beta_oup = .001   * drift parameter (OUP: PriorR=3)
sigma2_oup = 1.1  * measure of variance for the rates (PriorR=0,1,2,4)
                  * diffusion parameter (OUP: PriorR=3)

** Specifications for the prior on times ******************************
    PriorT = 1    * prior 4 node times: 1:BDP; 2:Uniform; 3:Beta
     birth = 15.  * upper limit on birth rate (U prior)
     death = 5.   * upper limit on death rate (U prior)
    sample = .01  * upper limit on sampling fraction (U prior)
